ISCS#FEP - Bug #492

bin3.00 pisi 00000000000000000ehmil0004.200000
04/15/2020 12:16 PM - Hanqing Liu

Status: Resolved Start date: 04/15/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0 Spent time: 0.00 hour
Defect version:

Description
e Debug Error!

Program: EAQT-ISCS _test\bin\ibcsidll
Module: E\QT-ISCS_test\bin\libesi.dll
File:

Run-Time Check Failure #3 - The variable s’ is being used without
being initialized

(Press Retry to debug the application)

RIE(A)

History

#1 - 04/16/2020 10:28 AM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 3.0

#2 - 04/16/2020 10:28 AM - xiangyang li

- Status changed from New to In Progress

#3 - 04/16/2020 10:32 AM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
